[Desktop Entry]
Name=Network Status Daemon
Name[ar]=مراقب حالة الشبكة
Name[be@latin]=Słužba sietkavaha stanovišča
Name[bg]=Демон за състоянието на мрежата
Name[ca]=Dimoni d'estat de la xarxa
Name[cs]=Démon stavu sítě
Name[da]=Netværksstatus-dæmon
Name[de]=Netzwerkstatus-Dienst
Name[el]=Δαίμονας κατάστασης δικτύου
Name[eo]=Demono pri la reta stato
Name[es]=Servicio del estado de red
Name[et]=Võrguoleku deemon
Name[eu]=Sare egoreraren deabrua
Name[fa]=شبح وضعیت شبکه
Name[fi]=Verkon tila -demoni
Name[fr]=Démon d'état du réseau
Name[fy]=Netwurktastândaemon
Name[ga]=Deamhan Stádais an Líonra
Name[gl]=Daemon de estado da rede
Name[gu]=નેટવર્ક સ્થિતિ ડેમોન
Name[he]=צג מצב הרשת
Name[hi]=नेटवर्क स्थिति डेमन
Name[hu]=Hálózatjelző
Name[is]=Netstöðupúki
Name[it]=Demone dello stato della rete
Name[ja]=ネットワーク状態デーモン
Name[kk]=Желі күйін қадағалау қызметі
Name[km]=ដេមិន​ស្ថានភាព​បណ្តាញ
Name[kn]=ಜಾಲಬಂಧ ಸ್ಥಿತಿಗತಿ ನೇಪಥಿಕ (ಡೀಮನ್)
Name[ko]=네트워크 상태 데몬
Name[ku]=Xeyaleta Rewşa Torê
Name[lt]=Tinklo statuso tarnyba
Name[lv]=Tīkla stāvokļa dēmons
Name[mk]=Даемон за статус на мрежа
Name[ml]=ശൃംഖലാസ്ഥിതിഗതികള്‍
Name[mr]=संजाळ स्थिति डीमन
Name[nb]=Nettstatus-nisse
Name[nds]=Nettwarktostand-Dämoon
Name[ne]=सञ्जाल वस्तुस्थिति डेइमोन
Name[nl]=Netwerkstatus-daemon
Name[nn]=Nettverksstatusteneste
Name[or]=ନେଟୱର୍କ ସ୍ଥିତି ଡ଼େମନ
Name[pa]=ਨੈੱਟਵਰਕ ਹਾਲਤ ਡੈਮਨ
Name[pl]=Usługa stanu sieci
Name[pt]=Servidor de Estado da Rede
Name[pt_BR]=Serviço de status de rede
Name[ro]=Demon Stare rețea
Name[ru]=Состояние сети
Name[se]=Fierpmádatstáhtusbálvalus
Name[sk]=Network Status Démon
Name[sl]=Demon za stanje omrežja
Name[sr]=Демон мрежног стања
Name[sr@latin]=Demon mrežnog stanja
Name[sv]=Nätverksstatusdemon
Name[te]=నెట్వర్‍క్  స్థితి డెమోన్
Name[tg]=Холати шабака
Name[th]=ดีมอนสถานะเครือข่าย
Name[tr]=Ağ Durumu Servisi
Name[uk]=Фонова служба стану мережі
Name[wa]=Démon d' sitatut d' rantoele
Name[x-test]=xxNetwork Status Daemonxx
Name[zh_CN]=网络状态守护程序
Name[zh_TW]=網路狀態伺服程式
Comment=Tracks status of network interfaces and provides notification to applications using the network.
Comment[ar]=حالة مسارات واجهة الشبكة ومبلغ بالاجهزة التي تستخدم الشبكة
Comment[be@latin]=Naziraje za stanoviščam sietkavych interfejsaŭ, infarmuje aplikacyi pra źmieny.
Comment[bg]=Проверява състоянието на мрежата и изпраща уведомление на програмите в мрежата
Comment[ca]=Fa un seguiment de l'estat de les interfícies de xarxa i proporciona notificació a les aplicacions usant la xarxa.
Comment[da]=Overvåger status af netværksgrænseflader og giver besked til programmer som bruger netværket
Comment[de]=Überprüft den Status von Netzwerkschnittstellen und benachrichtigt Programme, die das Netzwerk verwenden
Comment[el]=Παρακολουθεί την κατάσταση των διασυνδέσεων δικτύου και προσφέρει ειδοποιήσεις σε εφαρμογές που χρησιμοποιούν το δίκτυο.
Comment[eo]=Pririgardas la staton de retaj interfacoj kaj donas avizojn al aplikaĵoj kiuj uzas la reton.
Comment[es]=Estudia el estado de los interfaces de red y notifica las aplicaciones de red.
Comment[et]=Võrguliideste oleku jälgimine ja märguannete edastamine rakendustele võrgu vahendusel.
Comment[fa]=وضعیت واسطهای شبکه را ردیابی کرده و با استفاده از شبکه برای کاربرد، اخطار فراهم می‌کند.
Comment[fi]=Seuraa verkkoliitäntöjen tilaa ja antaa huomautuksia verkkoa käyttäville ohjelmille.
Comment[fr]=Surveille l'état des interfaces réseau et fournit des notifications aux applications utilisant le réseau.
Comment[fy]=Hâldt de tastân by fan de Netwurkynterfaces en hâldt dêr de applikaasjes fan op de hichte.
Comment[ga]=Déan monatóireacht ar stádas na gcomhéadan líonra agus tabhair eolas d'fheidhmchlár a bhaineann úsáid as an líonra.
Comment[gl]=Segue o estado das interfaces de rede e notifica aos programas que usen a rede.
Comment[gu]=નેટવર્ક ઇન્ટરફેસોની સ્થિતિનો ખ્યાલ રાખે છે અને નેટવર્ક ઉપયોગ કરતાં કાર્યક્રમોને સંદેશાઓ પૂરા પાડે છે.
Comment[he]=עוקב אחר מצב ממשקי רשת ומספק עידכונים לתוכניות שמשתמשות ברשת
Comment[hu]=Figyeli a hálózati csatolók állapotát és értesítésket küld a csatolókat használó alkalmazásoknak.
Comment[is]=Fylgist með ástandi netviðmóta og veitir upplýsingar til þeirra forrita sem eru að nota netið.
Comment[it]=Segue lo stato delle interfacce di rete e fornisce notifiche alle applicazioni che usano la rete.
Comment[ja]=ネットワークインターフェースの状態を追跡し、ネットワークを使うアプリケーションに情報を提供します。
Comment[kk]=Желі интерфейстерінің күйін қадағалап желісін пайдаланатын қолданбаларды құлақтандырады.
Comment[km]=តាម​ដាន​ស្ថានភាពរបស់​​ចំណុច​ប្រទាក់​បណ្តាញ និង​ផ្តល់​នូវ​សេចក្តី​ជូន​ដំណឹង​ទៅ​កម្មវិធី​ដោយ​ប្រើ​បណ្តាញ ។
Comment[kn]=ಜಾಲಬಂಧದ ಸ್ಥಿತಿಗತಿಗಳನ್ನು ಗಮನಿಸಿ ಜಾಲಬಂಧವನ್ನು ಬಳಸುವ ಅನ್ವಯಗಳಿಗೆ ಸೂಚನೆಗಳನ್ನು ನೀಡುತ್ತದೆ.
Comment[ko]=네트워크 인터페이스의 상태를 추적하고 네트워크를 사용하는 프로그램에게 알려 줍니다.
Comment[ku]=Rewşa trakên navrûyê torê û peydakera hişyarkerên ji bo sepanên ji hêla torê ve tên bikaranîn
Comment[lt]=Seka tinklo sąsajų būseną ir informuoja apie jas programas, naudojančias tinklą
Comment[lv]=Seko līdz jūsu tīkla ierīču stāvoklim un paziņo programmas, kas izmanto tīklu.
Comment[mk]=Го следи статусот на мрежните интерфејси и дава известување на апликациите што ја користат мрежата.
Comment[ml]=ശൃംഖലാവിനിമയതലങ്ങളുടെ സ്ഥിതിവിവരം നോക്കി അതുപയോഗിക്കുന്ന പ്രയോഗങ്ങളെ അറിയിക്കുന്നു.
Comment[mr]=संजाळ संवादची स्थिती नियंत्रीत करतो व संजाळचा वापर करणाऱ्या अनुप्रयोग करीता सूचना पुरवितो.
Comment[nb]=Holder øye med status for nettverks-grensesnitt og varsler programmer som bruker nettverket.
Comment[nds]=Beluert den Tostand vun de Nettwarkkoppelsteden un gifft Programmen Bescheed, de dat Nettwark bruukt
Comment[ne]=सञ्जाल इन्टरफेसहरूको वस्तुस्थिति ट्रयाक गर्दछ र सञ्जाल प्रयोग गरिरहेको अनुप्रयोगमा सूचना उपलब्ध गर्दछ ।
Comment[nl]=Volgt de status van netwerkinterfaces en levert notificatie aan programma's die het netwerk gebruiken.
Comment[nn]=Viser status til nettverksgrensesnitt, og varslar program som brukar nettverket.
Comment[pa]=ਨੈੱਟਵਰਕ ਇੰਟਰਫੇਸ ਦੀ ਹਾਲਤ ਦੀ ਜਾਂਚ ਕਰਦਾ ਹੈ ਅਤੇ ਨੈੱਟਵਰਕ ਵਰਤਣ ਵਾਲੇ ਐਪਲੀਕੇਸ਼ਨਾਂ ਲਈ ਨੋਟੀਫਿਕੇਸ਼ਨ ਦਿੰਦਾ ਹੈ।
Comment[pl]=Śledzi stan interfejsów sieciowych przekazuje informacje do programów wykorzystujących sieć.
Comment[pt]=Regista o estado das interfaces de rede e notifica as aplicações que necessitem da rede.
Comment[pt_BR]=Monitora o estado das interfaces de rede e fornece notificações para os aplicativos usando a rede.
Comment[ro]=Urmărește starea interfețelor de rețea și furnizează notificări aplicațiilor ce utilizează rețeaua.
Comment[ru]=Отслеживает состояние сетевых интерфейсов и предоставляет уведомления приложениям, использующим сеть.
Comment[se]=Čájeha fierbmelávtta stáhtusa ja dieđihastá prográmmaid mat geavahit fierpmádaga.
Comment[sk]=Sleduje stav sieťových rozhraní a poskytuje notifikáciu aplikáciam, ktoré používajú sieť.
Comment[sl]=Nadzoruje stanje omrežnih vmesnikov in obvešča programe, ki uporabljajo omrežje.
Comment[sr]=Прати стање мрежних сучеља и обавештава о програмима који користе мрежу
Comment[sr@latin]=Prati stanje mrežnih sučelja i obaveštava o programima koji koriste mrežu
Comment[sv]=Följer status hos nätverksgränssnitt och tillhandahåller underrättelser till program som använder nätverket.
Comment[te]=నెట్వర్‍క్  ఇంటర్‌ఫేసెస్ యొక్క స్థితిని ట్రాక్ చేస్తుంది మరియు నెట్వర్‍క్  ఉపయోగించే అనువర్తనములకు నోటీస్‌ను అందిస్తుంది
Comment[th]=ติดตามสถานะของส่วนติดต่อเครือข่ายและมีการแจ้งเตือนไปยังโปรแกรม โดยใช้เครือข่าย
Comment[tr]=Ağ arayüzlerini izler ve ağın durumu hakkında uygulamalara bildirimde bulunur.
Comment[uk]=Слідкує за станом мережних інтерфейсів і надає сповіщення програмам, які використовують мережу.
Comment[x-test]=xxTracks status of network interfaces and provides notification to applications using the network.xx
Comment[zh_CN]=跟踪网络接口的状态并且为正在使用网络的应用程序提供通知。
Comment[zh_TW]=追蹤網路介面的狀態，提供通知給使用網路的應用程式
Type=Service
X-KDE-ServiceTypes=KDEDModule
X-KDE-ModuleType=Library
X-KDE-Library=networkstatus
X-KDE-DBus-ModuleName=networkstatus
X-KDE-Kded-autoload=true
X-KDE-Kded-load-on-demand=true

